body {
  overflow: hidden;
}

#prePage {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  z-index: 9999;
}
#prePage svg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 2s ease-in-out;
}
.posts h2 {
   padding-left: 10px;
}
.category-posts h2 {
    font-size: 32px;
    line-height: 1.2;
    padding-left: 10px;
    padding-bottom: 24px;
}
.category-posts h2:before {
    display: none;
}
.post .more {
    margin-top: 10px;
    display: inline-block;
}
